@charaset "utf-8"; 

/* ============================= ‹¤’Ê =============================  */

* { 
	padding: 0px;
	margin: 0px;
	border: none;
}

li { list-style-type: none;}

a { text-decoration:none; color: #333; overflow: hidden;}

a:hover {
	color:#F60;
}

#contentsInner{
	background:url(../../img/pref_category/izumo_kanko_bus/bg.png) repeat;
	padding-bottom:8px;
	height:auto;
}

.full_content {
	width:100%;
	height:auto;
	margin:0 auto;
	clear:both;
	background:url("../../img/pref_category/izumo_kanko_bus/bg.png") repeat;
}
ul.nav{
	border-bottom:#86BC0E 5px solid;
}
.menu{
	width:180px;
	height:25px;
	background:#FFF;
	float:left;
	list-style:none;
	padding:10px 0 0;
	margin-left:3px;
	text-align:center;
	display:block;
	cursor: pointer;
	color:#EC7066;
	font-size:15px;
	font-weight:bold;
	-webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px; 
	-moz-border-radius-topleft: 5px;  
    -moz-border-radius-topright: 5px;
	border:#EC7066 1px solid;  
}
.menu:first-child {
	margin-left:0;
}
.active, .hover {
	background:#EC7066;
	color:#FFF;
}
.content {
	width:100%!important;
	height:auto;
	top:32px;
	left:0;
	float:left;
	background:url("../../img/pref_category/izumo_kanko_bus/bg.png") repeat;
	padding-bottom:8px;
}

.courseTitle{
	font-size:16px;
	font-weight:bold;
	padding:8px 0px 3px 3px;
	color:#fff;
}
#head{
	background:url(../../img/pref_category/izumo_bus/mainImg.png);
	width:558px;
	height:566px;
}
#head h2{
	font-size:13px;
	font-weight:normal;
	padding:476px 105px 0px 130px;
	width:325px;
	line-height:1.2em;
}
h3.ttl{
	background: url(../../img/pref_category/izumo_kanko_bus/ttlBg.png)no-repeat;
	width: 100%;
	height: 55px;
	background-size: 100%;
	margin-top: 8px;
	padding: 0;
	border: none;
}
h3.ttl span{
	display:block;
	padding:13px 0px 0px 50px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
.contentBox{
	background:#fff;
	width:95.4%;
	margin:0px auto;
	padding-bottom:8px;
	background-size: 97%;
	margin-left: 1.5%;
	border-left: #CBDF9A 6px solid;
	border-right: #CBDF9A 6px solid;
	border-bottom: #CBDF9A 6px solid;
}
#schedule1 p,
#schedule2 p,
#schedule3 p,
#schedule4 p{
	float:right;
	padding:5px 8px 5px 0px;
}
#schedule1 .sLeft,
#schedule2 .sLeft,
#schedule3 .sLeft,
#schedule4 .sLeft{
	width:60%;
	margin:5px 3px 3px 13px;
	float:left;
	line-height: 1.2em;
}
#schedule1 .sRight,
#schedule2 .sRight,
#schedule3 .sRight,
#schedule4 .sRight{
	width:32%;
	margin:5px 3px 3px 0px;
	float:left;
}
#schedule1 .sRight .price,
#schedule2 .sRight .price,
#schedule3 .sRight .price,
#schedule4 .sRight .price{
	color:#F00;
	font-size:28px;
	font-weight:bold;
	border: none;
}
#schedule1 .sRight .btn,
#schedule2 .sRight .btn,
#schedule3 .sRight .btn,
#schedule4 .sRight .btn {
    clear: both;
    background: none;
}
#schedule1 .sRight .btn a,
#schedule2 .sRight .btn a,
#schedule3 .sRight .btn a,
#schedule4 .sRight .btn a {
    float: right;
    margin-top: 5px;
    display: block;
    width: 130px;
    height: 32px;
    background: url(../../img/topics/template/yoyakubtn_s.png);
}
#schedule1 .sRight .btn a:hover,
#schedule2 .sRight .btn a:hover,
#schedule3 .sRight .btn a:hover,
#schedule4 .sRight .btn a:hover{
	background-position:0px -32px;
}
#schedule1 ul{
	background: url(../../img/pref_category/izumo_kanko_bus/course1.jpg) no-repeat;
	width: 100%;
	height: 169px;
	margin-bottom: 0 auto;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	-moz-writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	background-size: 100%;
}
#schedule1 ul .first{
	width:23px!important;
	padding:10px 15px 0px 0px !important;
}
#schedule1 ul li{
	width:25px;
	padding:10px 27px 0px 0px;
}
#schedule2 ul{
	background:url(../../img/pref_category/izumo_kanko_bus/course2.jpg) no-repeat;
	width:100%;
	height:169px;
	margin-bottom:0 auto;
	font-size:14px;
	font-weight:bold;
	position:relative;
	-moz-writing-mode: vertical-rl;            /* FireFox—p@*/
      -webkit-writing-mode: vertical-rl;  /* chrome—p@*/
      -o-writing-mode: vertical-rl;       /* opera—p@*/
      writing-mode: tb-rl;
	background-size: 100%;
}
#schedule2 ul .first{
	width:23px!important;
	margin-right:25px;
	padding:10px 10px 0px 0px !important;
}
#schedule2 ul li{
	width:24px;
	padding:10px 73px 0px 0px;
}
#schedule3 ul{
	background:url(../../img/pref_category/izumo_kanko_bus/course3.jpg) no-repeat;
	width:100%;
	height:169px;
	margin-bottom:0 auto;
	font-size:14px;
	font-weight:bold;
	position:relative;
	-moz-writing-mode: vertical-rl;            /* FireFox—p@*/
      -webkit-writing-mode: vertical-rl;  /* chrome—p@*/
      -o-writing-mode: vertical-rl;       /* opera—p@*/
      writing-mode: tb-rl;
	background-size: 100%;
}
#schedule3 ul .first{
	width:23px!important;
	margin-right:18px;
	padding:10px 7px 0px 0px !important;
}
#schedule3 ul li{
	width:24px;
	padding:10px 30.5px 0px 0px;
}
#schedule4 ul{
	background:url(../../img/pref_category/izumo_kanko_bus/course4.jpg) no-repeat;
	width:100%;
	height:169px;
	margin-bottom:0 auto;
	font-size:14px;
	font-weight:bold;
	position:relative;
	-moz-writing-mode: vertical-rl;            /* FireFox—p@*/
      -webkit-writing-mode: vertical-rl;  /* chrome—p@*/
      -o-writing-mode: vertical-rl;       /* opera—p@*/
      writing-mode: tb-rl;
	background-size: 100%;
}
#schedule4 ul .first{
	width:23px!important;
	margin-right:25px;
	padding:10px 9px 0px 0px !important;
}
#schedule4 ul li{
	width:24px;
	padding:10px 73px 0px 0px;
}
/*-------ƒ^ƒuƒƒjƒ…[-------*/
.tab_top{
	width:135px;
	height:25px;
	background:#FFF;
	float:left;
	list-style:none;
	padding:10px 0 0;
	margin-left:3px;
	text-align:center;
	display:block;
	cursor: pointer;
	color:#86BC0E;
	font-size:15px;
	font-weight:bold;
	-webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px; 
	-moz-border-radius-topleft: 5px;  
    -moz-border-radius-topright: 5px;
	border:#86BC0E 1px solid;  
}
.tab_top:first-child {
    margin-left: 0;
}
.active, .hover {
	background:#86BC0E!important;
	color:#FFF!important;
}

/*sp—p*/
.mainTab > .active, .mainTab > .subCr {
    border-color: #E95412 #E95412 #86BC0E #E95412!important;
    border-width: 2px 2px 0 2px;
}
.mainTab > .active::after {
	background-color: #86BC0E!important;
}
.mainTab > .active .icnSlnTab {
    color: #E95412!important;
}
.mainTab > .anotherMenu {
	background-color: #fff!important;
}
h4.outline{
	background:#86BC0E!important;
	border-top: 2px solid #E95412!important;
}
h4.outline span{
	background:url(//www.tabione.com/img/category/hatobus/icon_st.png) no-repeat!important;
	background-size:28px 28px!important;
	margin-top:2px;
}
#mainRight{
	background: url(../../img/pref_category/izumo_kanko_bus/bg.png) repeat;
}
#planList .planDetail{
	padding:8px 5px;
	border:#666666 1px solid;
	width:95%;
	margin:8px auto;
	background:#FFFFFF;
}
#planList .planDetail .planImg{		
	position:relative;
	width:100%;
}
#planList .planDetail .planImg span{
	position:absolute;
	bottom:0;
	left:0;
	display:flex;
	display: -webkit-flex;
}
#planList .planDetail .planImg span img{
	padding:3px;
}
#planList .planDetail .planImg img{
	clear:both;
	width:100%;
}

#planList .planDetail dl dt{
	font-size:1.3em;
	font-weight:bold;
	padding:5px 0px;
	color:#003399;
	text-align:center;
}
#planList .planDetail dl dd{
	font-size:1.1em;
}
#planList .planDetail dl dd span{
	color:#FF0000;
	font-weight:bold;
}
#planList .planDetail dl table{
	width:100%!important;
}
#planList .planDetail dl table td{
	padding:3px;
	border: 1px solid #666;
}
#planList .planDetail dl table th{
	width:25%;
	border: 1px solid #666;
}
#planList .planDetail .reserve{
	clear:both;
	width:80%;
	margin:0px auto;
	padding-top:8px;
}
#planList .planDetail .reserve a{
	display:block;
	background:#FF9900;
	color:#FFFFFF!important;
	font-weight:bold;
	text-align:center;
	padding:10px;
	border-radius:5px;
	font-size:1.3em;
	}
#planList .planDetail .reserve a:hover{
	background:#FFCC99;
}
/* ”äŠr•\ */
.hikaku{
	background-color:#FFF;
}
.hikaku td{
	text-align:center;
	border:solid 1px #16053C;
}

.hikaku_t{
	padding-top:5px;
	background:#EC6126;
	color:#FFF;
	font-weight:bold;
}
.leadText{
	padding:8px;
	line-height:1.2em;
}
.hikaku_table h3.hikakuTtl{
	text-align: center;
	font-size: 1.3em!important;
    color: #333!important;
}

.hikaku_table table{
	background:#fff;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	width:99%;
	margin:8px auto;
	text-align: center;
	line-height:1.2em;
}
.hikaku_table table th,.hikaku_table table td{
	background-color:#fff!important;
	border-bottom:1px solid #333!important;
	border-right:1px solid #333;
	padding:5px 3px!important;
}
.hikaku_table table th{
	background:#666!important;
	text-align: center!important;
	color:#fff;
	font-weight:normal;
}
.hikaku_table table td{
	width:23%;
}
.hikaku_table table .tablePrice td{
	color:#c00;
	font-weight:bold;
	font-size:1.2em;
}

/*220819追加*/

#kcopy .tourList{
	display:flex;
	flex-wrap:wrap;
}
#kcopy .tourBox{
	flex:0 0 48.0%;
	border:1px solid #999;
	margin:5px;
	background-color: #ffffff;
	
}

#kcopy .tourBox:hover{
	opacity: 0.8;
}
#kcopy .tourImg{
	position:relative;
	overflow:hidden;
	height:200px;
}
#kcopy .tourImg img{
	object-fit:cover;
	width:100%;
}
#kcopy .tourDetail{
	padding:8px;
}
#kcopy .tourBox p {
    margin: 8px 0;
    line-height: 1.4em;
}
#kcopy .tourBox ul{
	display:flex;
	flex-wrap:wrap;
}
#kcopy .tourBox ul li{
	background:#666;
	color:#fff;
	padding:3px 5px;
	margin: 5px 5px 0 0;
	font-size:0.85em;
}
#kcopy .tourBox ul li:before{
	content:"#";
	margin-right:3px;
}
#kcopy .tourBox dl{
	display:flex;
	flex-wrap:wrap;
	margin-top: 8px;
}
#kcopy .tourPrice dt {
    margin: 0 8px 0 0;
}

#kcopy .tourPrice .sales-price{
	font-weight:bold;
	color:#f00;
	font-size:1.3em;
	margin:0 8px 0 3px;
}
#kcopy .tourPrice .line{
	text-decoration: line-through;
    font-weight: bold;
    margin: 0 5px;
}

#kcopy .tourBtn{
	margin:8px auto;
	width:80%;
	text-align: center;
	color:#fff;
	background:#f90;
	padding:8px 0;
	border-radius: 50px;
}
#kcopy .tourBtn a{
	color:#fff;
}